/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class MonitoringWilayah implements Serializable {

    int id;
    String kdprovinsi;
    String namaprovinsi;
    int idbas;
    String namabas;
    int periodeid;
    String periode;
    int totalpemda;
    int jmlpemda;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getKdprovinsi() {
        return kdprovinsi;
    }

    public void setKdprovinsi(String kdprovinsi) {
        this.kdprovinsi = kdprovinsi;
    }

    public String getNamaprovinsi() {
        return namaprovinsi;
    }

    public void setNamaprovinsi(String namaprovinsi) {
        this.namaprovinsi = namaprovinsi;
    }

    public int getIdbas() {
        return idbas;
    }

    public void setIdbas(int idbas) {
        this.idbas = idbas;
    }

    public String getNamabas() {
        return namabas;
    }

    public void setNamabas(String namabas) {
        this.namabas = namabas;
    }

    public int getPeriodeid() {
        return periodeid;
    }

    public void setPeriodeid(int periodeid) {
        this.periodeid = periodeid;
    }

    public String getPeriode() {
        return periode;
    }

    public void setPeriode(String periode) {
        this.periode = periode;
    }

    public int getTotalpemda() {
        return totalpemda;
    }

    public void setTotalpemda(int totalpemda) {
        this.totalpemda = totalpemda;
    }

    public int getJmlpemda() {
        return jmlpemda;
    }

    public void setJmlpemda(int jmlpemda) {
        this.jmlpemda = jmlpemda;
    }

}
